/**
Colors:
 ISP green: #004a5a
 Link green: #537e89
 Highlighted green: #0096af
**/

a {
  text-decoration: none;
  color: #537E89
}

a:hover {
  color: #0096AF;
}

h1{
  font-weight: normal;
  color: #0096AF;
  font-size: 1.5em;
/*  line-height: 2em;*/
  margin: 0;
  padding-bottom: 0.5em;
/*  margin-top: 4px;*/
}

h2{
  font-weight: bold;
  color: #004A5A;
  font-size: 1.5em;
  margin:0;
  padding-bottom: 0.5ex
}


h3{
  font-weight: normal;
  color: #004A5A;
  margin: 1em 0 0.5ex 0;
/*  padding-bottom:0.5ex*/  
}

h4{
  font-weight: bold;
  color: black;
  padding-bottom:0.5ex
}

h1 a, h2 a, h3 a {
  color: #004A5A;
}

table {
  border-width: 0px;
  margin: 0;
  width:100%;
  table-layout:auto
}

table.hlines td {
  border-width: 1px 0 1px 0;
  border-color: lightgray;
}

td, th{
  border-width: 0px;
  text-align: left;
/*  margin: 0;*/
  padding-right:1em;
  vertical-align: top;
}

input {
  font-size: 10px;
  line-height:1em;
}

input[type="submit"] {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  color: #537E89;
  font-weight: normal;
}
